Bug 35853 - Enhance CSS parser for Paged Media (Iteration 4)
Summary: Enhance CSS parser for Paged Media (Iteration 4)
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Yuzo Fujishima
URL: http://dev.w3.org/csswg/css3-page/#us...
Keywords:
Depends on: 35851
Blocks: 15548 35961
  Show dependency treegraph
 
Reported: 2010-03-08 00:17 PST by Yuzo Fujishima
Modified: 2010-04-28 00:09 PDT (History)
6 users (show)

See Also:


Attachments
Implement page property parsing as specified at http://dev.w3.org/csswg/css3-page/#using-named-pages. (4.11 KB, patch)
2010-03-08 00:23 PST, Yuzo Fujishima
no flags Details | Formatted Diff | Diff
Implement page property parsing as specified at http://dev.w3.org/csswg/css3-page/#using-named-pages. (4.11 KB, patch)
2010-03-10 02:13 PST, Yuzo Fujishima
eric: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuzo Fujishima 2010-03-08 00:17:39 PST
Implement page property parsing.
Comment 1 Yuzo Fujishima 2010-03-08 00:23:29 PST
Created attachment 50194 [details]
Implement page property parsing as specified at http://dev.w3.org/csswg/css3-page/#using-named-pages.
Comment 2 Yuzo Fujishima 2010-03-10 02:13:39 PST
Created attachment 50385 [details]
Implement page property parsing as specified at http://dev.w3.org/csswg/css3-page/#using-named-pages.
Comment 3 Eric Seidel (no email) 2010-03-15 15:39:24 PDT
Comment on attachment 50385 [details]
Implement page property parsing as specified at http://dev.w3.org/csswg/css3-page/#using-named-pages.

OK.
Comment 4 Yuzo Fujishima 2010-04-28 00:09:26 PDT
Committed r58385: <http://trac.webkit.org/changeset/58385>